Bug 978665 - [Docs][Tracker] Document changing default ports to 80/443 when upgrading from 3.0->3.1
[Docs][Tracker] Document changing default ports to 80/443 when upgrading from...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.3.0
Assigned To: Zac Dover
ecs-bugs
:
Depends On:
Blocks: 978667 978668
  Show dependency treegraph
 
Reported: 2013-06-26 23:58 EDT by Cheryn Tan
Modified: 2014-06-18 03:53 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 978667 978668 (view as bug list)
Environment:
Last Closed: 2013-08-27 11:23:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cheryn Tan 2013-06-26 23:58:19 EDT
Source content:
https://access.redhat.com/site/solutions/291993

The default ports for accessing RHEVM in version 3.0 was 8080/8443, which has been changed to 80/443 in version 3.1 and higher. When upgrading an environment from 3.0 to 3.1, the default ports have to be manually set in the httpd and ovirt-engine conf files, and the firewall rules have to be updated to accept ports 80/443.

Affected topic:
    Upgrading to Red Hat Enterprise Virtualization Manager 3.1 [11375]

Present in Install and Admin Guide.
Does not apply to future upgrade topics.

(Note: To check with PM if we will continue to support upgrade from 3.0->3.1 in v3.3 of the guides. If not, close this bug.)
Comment 1 Zac Dover 2013-08-26 01:21:31 EDT
Arthur,

Will we support upgrading from 3.0 to 3.1 in the RHEV 3.3 guides?

Thanks in advance.

Zac
Comment 2 Arthur Berezin 2013-08-26 08:07:19 EDT
Hey Zac,
The docs should cover upgrading from 3.2 to 3.3, so this would be irrelevant for 3.3.


Thanks,
Arthur
Comment 3 Zac Dover 2013-08-27 11:23:44 EDT
I quote Arthur Berezin:

"The docs should cover upgrading from 3.2 to 3.3, so this would be irrelevant for 3.3."

I CLOSE this NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.